Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Freeorion

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
jonson2050
Newbie
Newbie
Beiträge: 22
Registriert: 10. Jul 2008, 19:03

Freeorion

Beitrag von jonson2050 »

Hallo,

ich wollte mal Freeorion zocken, bekomme aber leider immer die meldung libpython2.4.so.1.0 fehlt

Code: Alles auswählen

/freeorion/application/freeorionca: error while loading shared libraries: libpython2.4.so.1.0: cannot open shared object file: No such file or directory
python 2.5 ist installiert (zumindest habe ich die libpy..2.5.so.1.0 gefunden (usr/lib)
python 2.4 + devel ist installiert (bei suse gibt es so viele python packete)

nehme 10.3 32bit.

lg

jonson205
Benutzeravatar
longman
Advanced Hacker
Advanced Hacker
Beiträge: 866
Registriert: 22. Apr 2004, 19:01
Wohnort: zuhause

Re: Freeorion

Beitrag von longman »

Für mich sieht das so aus, als ob das Spiel die ältere lib (2.4) benötigt.
Du hast ja scheinbar die 2.5 installiert. Vielleicht hilft es wenn du einen link mit dem
2.4 er Namen auf die 2.5er lib machst (aber wie beim Lotto, ohne Gewähr)

- Du öffnest eine Konsole, machst Dich mit su zum root user
- gehst nach /usr/lib
- und gibst folgendes ein (mit dem richtigen Namen) ln -s libpy..2.5.so.1.0 libpython2.4.so.1.0
Tschüss bis neulich,
Gruss Burkhard aka longman
- This System is MS free and works fine -


Linupedia - Wiki des Linux Club | NICHT LESEN! AUF GAR KEINEN FALL! NIEMALS NICHT!
Antworten